<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <body>
      {% for str in note %}
      <tr>
        <td>{{ str.To }}</td>
        <td>{{ str.From }}</td>
        <td>{{ str.Title }}</td>
        <td>{{ str.Message }}</td>
      </tr>
       {% endfor %}
    </table>
  </body>
</html>

